<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>WG8 Project 67</title>
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
	<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style3">
				<div class="container">

					<header class="major special">
						<h2>WG8 Project 67: Model Comparisons</h2>
						<p></p>
					</header>
				
				</div>
			
			</section>
			
<section id="#" class="wrapper">
	<div class="container">
		<!--header class="major"-->
			<h2 style="font-size:1.5em;text-align:left">Aims, Workplan and People Involved</h2>
		<!--/header-->
		<justify><font size="4">
			The main aim of WG8, project 67, is to assess how robust an age can be determined in giants given seismic + spectroscopic constraints, and try to quantify systematic uncertainties that may arise from e.g. different input physics or the use of average scaling relations.
			<br>
			<br>
			For more information on the workplan and a list of people involved, click <a href="http://bison.ph.bham.ac.uk/asteroSTEP/images/0/07/Tab_P67.pdf" target="_blank">here</a>.
			<br>
			<br>
			<hr align="center" width="75%">
			<br>
			<h2 style="font-size:1.25em;text-align:left"><u>Main Results</u></h2>
			First comparison of tracks from differents stellar evolution code.
			<br>
			<br>
			<u>18/10/13, Task A.1, Submitted Tracks:</u>
			<br>
			<blockquote>
				- Nad&egravege (STAREVOL)<br>
				- Andrea (MESA, CLES)<br>
				- Arlette (CLES)<br>
				- Josefina (ATON)<br>
				- Marc (YREC)<br>
				- Victor (GARSTEC)<br>
				- L&eacuteo (PARSEC)<br>
				- Maurizio (BaSTI)<br>
				- Gulnur Dogan and Chen Jiang (ASTEC)
			</blockquote>
			Here is a plot with preliminary comparisons: <a href="http://bison.ph.bham.ac.uk/asteroSTEP/images/8/82/Comp_prelim.pdf" target="_blank">prelim.pdf</a>
			<br>
			<br>
			Next step: write first report and proceed with A.2.
			<br>
			<br>
			Report (June 2015): <a href="http://bison.ph.bham.ac.uk/asteroSTEP/images/7/7d/Report.pdf" target="_blank">File</a>
		</font></justify>
	</div>
</section>				
	

		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
					</ul>
				</div>
			</footer>

	</body>
</html>
